[linux-audio-user] [ANN] Sineshaper 0.4.0

Christoph Eckert ce at christeck.de
Sun Oct 23 17:38:32 EDT 2005


Hi Nigel,


> It sounds good I'd really like to get it working.

on LAD Lars wrote that at least gtkmm 2.5.1 seems to be necessary.

I've now 2.6.4 and it built fine.


Thanks for the pointer, Lars!


Best regards


    ce







More information about the linux-audio-user mailing list